<!DOCTYPE html>

<html lang="en">
    <head>
        <title>Aikas Fanklub</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="Aika.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>  
        <script src=Aika.js></script>
    </head>
      <body>
      <nav class="navbar-fluid sticky-top navbar-expand-md navbar-light bg-light">
        <a class="navbar-brand" href="#">Aikas Fanklub</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="Forside.html">Forside</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="produkter.html">Produkter</a>
            </li>
              <li class="nav-item active">
                <a class="nav-link" href="Medlemskab.html">Medlemsskab<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="Vidensportal.html">Vidensportal</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="KontaktOs.html">Kontakt Os</a>
              </li>
          </ul>
        </div>
      </nav>
      <br>
      <div class=container id=presignuppage>
        <div class="jumbotron">
            <h1 class="display-4">Bliv medlem!</h1>
            <p class="lead">Tilmeld dig, og modtag dit personlige medlemskort.</p>
            <hr class="my-4">
            <p>Bestil og afbestil nemt subscription boxes. Vælg selv, om du vil overraskes med nye snacks hver måned, eller om du vil vælge dine produkter selv.</p>
            <p class="lead">
              <a class="btn btn-dark" onclick="signup()" href="#signuppage" role="button">Opret medlemsskab</a>
            </p>
          </div>
      </div>
   
      <div id=signuppage style=display:none;>
        <div id=memberid class="col-xl-6 col-l-6 col-md-6 col-sm-8 col-xs-12">
          <div id="memberhead">
              <h1 id="submemberhead">Subscription Member</h1>
              <hr>
          </div>
        <form>
            <div class=row id=membercontent>
           <div class=col-8>
               <sdiv class=row>
                   <div class="col-12">
                  <div class=row>
                      <label>Navn:</label>
                  </div>
                    <input type="text" placeholder="Fornavn" class="inputnavn" id="fnavn">
                    <input type="text" placeholder="Efternavn" class="inputnavn" id="enavn">
                   </div>
          
   
        <br>
        <div class="col-12">
        <div class=row>
            <label>Fødselsdag: </label>
        </div>
        <input type="date">
        </div>
        </div>
        <div class=col-4 id=pfpcontainer><img src="" id="preview"></div>
    </div>
    <label for="img">Select image:</label>
    <input type="file" id="filetag" name="img" accept="image/*" onchange="pickpfp()">
            <label>Select your favorite color:</label>
<input type="color" id="medlembg" name="medlembg" onchange="colorpick()" value="#ffffff">
          </form>
      </div>

    </div>
      <p>h</p>
   <script>   var color_picker = document.getElementById("medlembg"); 
var color_picker_wrapper = document.getElementById("memberhead"); 

function colorpick() {  
        color_picker_wrapper.style.backgroundColor=color_picker.value ;
    } 
    var pfppick = document.getElementById("img"); 
var pfpbox = document.getElementById("pfpcontainer"); 

function pickpfp() {  
        pfpbox.style.background.image=pfppick.value ;
    } 
</script>


      </body>
      </html>